@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap");

#hama-wrap {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    font-family: "Roboto", Helvetica, sans-serif;
    margin: 0 auto;
    padding: 0;
    max-width: 930px;
    line-height: normal;
    text-align: center;
    overflow: hidden;
    font-size: 0;
}

#hama-wrap img {
    width: 100%;
}

#hama-wrap .lazy {
    width: auto;
    max-width: 100%;
    height: auto;
}

#hama-wrap .hama-con {
    display: flex;
    width: 100%;
    text-align: left;
}

.hama-2cols > .hama-box {
    width: 50%;
}
.hama-3cols > .hama-box {
    width: 33%;
}
.hama-4cols > .hama-box {
    width: 25%;
}
#hama-wrap .hama-center {
    justify-content: center;
}

#hama-wrap .hama-bg {
    background: linear-gradient(to bottom right, #c9805a 0%, #ff9666 33%, #b96b4c 100%);
    color: white;
}

#hama-wrap .hama-box h2 {
    font-size: 22px;
    padding: 20px 20px 0;
    margin: 0;
}

#hama-wrap .hama-box p {
    font-size: 17px;
    padding: 25px 15px;
    margin: 0;
}

#hama-wrap .hama-ico img {
    width: 180px;
    padding: 15px 15px 0;
}

#hama-wrap .hama-box ul {
    padding: 20px 75px;
}

#hama-wrap .hama-box li {
    font-size: 16px;
    padding: 0 20px;
}
#hama-wrap .hama-video {
    width: 100%;
}
#hama-wrap .video-container {
    overflow: hidden;
}
#hama-wrap .hama-okno {
    min-height: 85px;
}
#hama-wrap .image-small {
    display: none;
}
/* #hama-wrap .karuzela {
    overflow: hidden;
    position: relative;
    display: flex;
} */
#hama-wrap .karuzela-images {
    position: relative;
    min-height: 530px;
    width: 100%;
}
#hama-wrap .karuzela-images img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
#hama-wrap .karuzela-images img:nth-last-of-type(1) {
    animation: 24s banner linear infinite;
}

#hama-wrap .karuzela-images img:nth-last-of-type(2) {
    animation: 24s banner1 linear infinite;
}

#hama-wrap .karuzela-images img:nth-last-of-type(3) {
    animation: 24s banner2 linear infinite;
}

@keyframes banner {
    0% {
        opacity: 1;
    }
    30% {
        opacity: 1;
    }
    35% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes banner1 {
    0% {
        opacity: 0;
    }
    33% {
        opacity: 0;
    }
    36% {
        opacity: 1;
    }
    66% {
        opacity: 1;
    }
    69% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes banner2 {
    0% {
        opacity: 0;
    }
    65% {
        opacity: 0;
    }
    69% {
        opacity: 1;
    }
    97% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@media all and (max-width: 899px) {
    .hama-2cols > .hama-box {
        display: flex;
        flex-direction: column;
        width: 50%;
        text-align: center;
    }
    .hama-3cols > .hama-box {
        width: 50%;
        text-align: center;
    }
    .hama-4cols > .hama-box {
        width: 50%;
        text-align: center;
    }

    #hama-wrap .hama-con {
        flex-wrap: wrap;
    }
    #hama-wrap .hama-order2 {
        order: 2;
    }
    #hama-wrap .image-large {
        display: none;
    }
    #hama-wrap .image-small {
        display: block;
    }
}
@media all and (max-width: 699px) {
    .hama-2cols > .hama-box {
        display: block;
        width: 100%;
        text-align: center;
    }
    .hama-3cols > .hama-box {
        display: block;
        width: 100%;
        text-align: center;
    }
    .hama-4cols > .hama-box {
        display: block;
        width: 100%;
        text-align: center;
    }

    #hama-wrap .hama-con {
        flex-wrap: wrap;
    }
    #hama-wrap .hama-order2 {
        order: 2;
    }
    #hama-wrap .hama-box {
        width: 100%;
    }
}
